@charset "utf-8";
/* CSS Document */

/*---------- Google Fonts ----------*/



html,body {
  height: 100%;
}

a,
input,
button,
textarea { outline: none !important; }

h1 {
  font-size: 60px;
  line-height: 60px
}

h3 {
  font-size: 35px;
  line-height: 39px;
}
h4 {
  font-size: 32px;
  line-height: 32px;
}
.centered {
  float: none !important;
  margin: 0 auto;

}
.padding {
  padding:0;
}
#exitpopup-modal,#callnowbutton{
	display:none;
}


/******************  header start  ******************/
.header {
  border-bottom: solid 10px #9f1e32;
  padding: 0 0 12px 0;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  z-index: 1;
  background: #fff;
}
.h-left a:hover {
  color: #4f392d;
}
.h-left {
  text-align: center;
  padding-top: 26px;
}

.h-left a {
  font-size: 24px;
  font-family: 'Alef', sans-serif;
  font-weight: 700;
  color: #4f392d;
  text-decoration: none !important;
}

.h-mid {
  text-align: center;
  padding-top: 34px;
}

.h-mid a {
  display: inline-block;
}

.h-right {
  padding: 20px 40px;
  position: relative;
  margin-right: 45px;
  text-align: center;
  background-color: #9f1e32;
  float: right;
}

.h-right span {
  font-family: 'Alef', sans-serif;
  font-weight: 700;
  color:#fff;
  font-size: 36px;
  line-height: 36px;
  display: block;
}

.h-right a:hover {
  color: #fff;
  text-decoration: none;
}

.h-right a {
  font-family: 'Alef', sans-serif;
  font-weight: 700;
  color:#fff;
  font-size: 36px;
  line-height: 36px;
  display: block;
  text-decoration: none;
}

.arrow-border {
  position: absolute;
  content: '';
  background: url("../images/right1.png") repeat-x;
  top:100%;
  left: 0;
  right: 0;
  height: 50px;
  width:auto;
}

/****************** section  header end    ******************/

/****************** section  banner start  ******************/
.banner {
  position: relative;  
  background-size: cover !important;
  height: 550px;  
}

.banner-caption {
  position: absolute;
  z-index: 1;
  top: 50%;
  left: 0;
  right: 0;
  transform: translate(0,-50%);
}

.banner-caption  h2 {
  font-size: 60px;
  line-height: 60px;
  font-family: 'Open Sans Hebrew', sans-serif;
  font-weight: 700;
  text-align: center;
  color: #fff;
  display: block;
  text-shadow: -10px 6px 40px rgba(0,0,0,.9);
  -webkit-text-shadow: -10px 6px 40px rgba(0,0,0,.8);
  -moz-text-shadow: -10px 6px 40px rgba(0,0,0,.8);
  -ms-text-shadow: -10px 6px 40px rgba(0,0,0,.8);
  -o-text-shadow: -10px 6px 40px rgba(0,0,0,.8);  
}

.img-overlay {
  background: rgba(0,0,0,0.2);
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}
/****************** section  banner end  ******************/

/****************** section  contact start  ******************/

.contact {
  background: #4f392d;
  margin-top: -80px;
  position: relative;
  right: 0;
  left: 0;
  padding:15px 0;
}


.contact-area input[type="text"]::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #4f392d;
}
.contact-area input[type="text"]::-moz-placeholder { /* Firefox 19+ */
  color: #4f392d;
}
.contact-area input[type="text"]:-ms-input-placeholder { /* IE 10+ */
  color: #4f392d;
}
.contact-area input[type="text"]:-moz-placeholder { /* Firefox 18- */
  color: #4f392d;
}

.form_text h4 {
  text-align: center;
  display: block;
  font-family: 'Alef', sans-serif;
  font-weight: 700;
  color: #fff;
  font-size: 32px;
}

.form_text h4 > a {
  font-family:'Alef',sans-serif;
  font-weight: 700;
  color: #fff;
  padding: 0 20px 0 0; 
}

.contact-area .form-group{
  width: 100%;
}

.contact-area .row{
  margin: 0 -7px;
}

.contact-area [class*=col-]{
  padding: 0 7px;
}

.contact-area .btn-default {
  width: 100%;
  background: #c3364b;
  font-size: 20px;
  line-height: 20px;
  font-family: 'Alef', sans-serif;
  color: #fff;
  padding: 7px 0;
}
.contact-area .btn-default:hover {
  background: transparent;
  color: #fff;
}

.contact-area .form-control {
  height: 36px;
  text-align: center;
  font-size: 20px;
  line-height:20px;
  color: #000;
  font-family: 'Alef' ,sans-serif;
}

.contact-area a > i{
  padding: 0 10px 0 0;
}
/****************** section  contact end  ******************/

/****************** section  product start  ******************/
.product {
  padding: 30px 0 60px 0;

}
.product-block {
  text-align: center;
}

.product-img {
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  height: 140px;
  width: 140px;
  display: inline-block;
}
.product-img img {
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  height: 140px;
  width: 140px;
  object-fit: cover;
  object-position: top center;
}

.product .product-des h3 {
  font-family: 'Open Sans Hebrew', sans-serif;
  font-weight: 700;
  color: #4f392d;
}

.product .product-des p {
  font-family: 'Open Sans Hebrew', sans-serif;
  font-weight: 700;
  color: #4f392d;
  font-size: 18px;
  line-height: 18px;
}

/****************** section  product end  ******************/

/****************** section  footer start  ******************/

.footer-top h1 {
  font-family: 'Open Sans Hebrew', sans-serif;
  font-weight: 700;
  color: #fff;
  margin: 0;
  padding: 0;
}
.footer-top  {
  background: #9f1e32;
  text-align: center;
  padding: 104px 0 75px;
  
}

.footer-bottom {
  position: fixed;
  left: 0;
  right: 0;
  bottom: 0;
  z-index:999;
}

.footer-bottom .btn-default { 
  font-size: 60px;
  color: #fff;
  background: #9f1e32;
  width: 100%;
  border-radius: 0;
  font-family: 'Alef', sans-serif;
  margin-top: 20px;
  padding: 30px 0;
  font-weight: 700;
}
.footer-bottom .btn-default:focus,
.footer-bottom .btn-default:hover,
.footer-bottom .btn-default:active,
.footer-bottom .btn-default:active:focus{
  background: #9f1e32;
  color: #fff;
}